@echo off
echo ------------------------------------------------------------------------------
echo  			EMP Playlist Manager start script		         
echo		   Thanks to Darkfall82 for the idea and posting it.               
echo ------------------------------------------------------------------------------

java.exe -version
IF %ERRORLEVEL% NEQ 0 GOTO JAVANOTFOUND

:JAVAPATHFOUND
echo Java found starting EMP Playlist Manager
java.exe -jar EMP_Playlist_Manager.jar
GOTO EXIT

:JAVANOTFOUND
echo EMP Playlist Manager requires Java. Please download Java and try again.
START http://www.java.com/download/
GOTO EXIT


:EXIT
pause
EXIT